# OnMeNickChange The local user has changed his nickname
Parameters
    $0 = old nick
    $1 = new nickname
Window
Console window
Description
Triggered when the local user is going to change his nickname. The change has already been processed by the server, but not by the local KVIrc database.
See also
onnickchange

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010